name: "fire elemental"
glyph: {char: "E", colour: etc_fire}
flags: [insubstantial]
resists: {elec: 1, fire: 3, cold: -1}
genus: elemental
holiness: [nonliving]
will: invuln
attacks:
 - {type: hit, flavour: pure_fire, damage: 0}
hd: 6
hp_10x: 330
ac: 4
ev: 12
intelligence: animal
habitat: amphibious_lava
speed: 13
size: large
shape: misc
